### Property

# WebKit2WebExtension DOMHTMLIFrameElement:content-window

unstable since: 4.1

#### Declaration

    property content-window: WebKit2WebExtension.DOMDOMWindow [ read ]

#### Description

No description available.

Type: | `WebKitDOMDOMWindow`
Available since: | 4.1

Getter method | `webkit_dom_html_iframe_element_get_content_window()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no